﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link rel="icon" type="image/png" href="kiss.png"/>
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"/>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
<title>leyendas del rock</title>
<style type="text/css">
container{
	  background:white;
	  border:10px white solid;
}

@media (min-width: 440px) {
  .limon {
    background-color: orange;
  }
}

@media (min-width: 640px) {
  .limon {
    background-color:blue;
  }
}

@media (min-width: 800px)	{			

.limon{
	background-color:lime;
}

}

.rojo{
	background:white;
	height:500px;
	  border:4px black solid;

}

.rojo1{
	background:gray;
	height:500px;
	border:4px black solid;

}
.amarillo{
	
	  background:#e3e4e5;
	  border:4px white solid;
      height:200px;

	
}

.container {
  position: relative;
  max-width: 100%; 
  margin: 0 auto; 
}

.limon img{
	
	width:100%;
	height:300px;
	
}

.formulario{
	height:490px;
}


/* galeria videos*/

#videobox {
width:575px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;>
border-radius: 10px;
background:#CCCCCC;  /* Fondo VideoBox */
border:1px solid #5A5A5A;
padding:10px; -moz-box-shadow: 0px 0px 30px #E3E3E3;
-webkit-box-shadow: 0px 0px 30px #E3E3E3;
box-shadow: 0px 0px 30px #E3E3E3;}
.mini {
background: #ffffff;  /* Fondo miniatura */
-webkit-border-radius:3px;
-moz-border-radius: 3px;
border-radius: 3px;
padding:5px;
height:73px;
width:100px;
-moz-transition: 0.5s;
-webkit-transition: 0.5s;
-o-transition:0.5s;
transition: 0.5s;
}
.mini:hover {
-moz-transition: 0.5s;
-webkit-transition: 0.5s;
-o-transition:0.5s;
transition: 0.5s;
height:130px;}
 Facebook

 Twitter

 Google+

 E-mail
Siguiente ›
Publicado por
Lucas Maidana
Etiquetas:
Galería
Tutoriales





</style>
</head>

<body>
<div class="container">
<div class="row">
<div class="col-md-12 limon d-flex justify-content-center">

<img src="../paginaweb/principal3.png"/>

</div>
</div>
<div class="row">
<div class="col-md-2 col-sm-6 col-12 rojo">





</div>
<div class="col-md-10 col-sm-6 col-12 rojo1">

          <div id="videobox">
<iframe name="videog" width="420" height="315" src="http://www.youtube-nocookie.com/embed/vspLNRpi4BQ?rel=0" frameborder="0" allowfullscreen></iframe>
<div style="float:right;overflow:auto;width:130px;height:315px;">

<div class="mini"><a href="https://www.youtube.com/watch?v=iL42fwM5muE " target="videog"><img title="Descripción video 2" alt="Descrición video 2" src="URL imágen video 2" width="100px" /><td style="text-align: center;">
Descripción Video 2
</td></a></div>

<div class="mini"><a href="http://www.youtube-nocookie.com/embed/IDVIDEO?rel=0" target="videog"><img title="Descripción video 3" alt="Descrición video 3" src="URL imágen video 3" width="100px" /><td style="text-align: center;">
Descripción Video 3
</td></a></div>

 <div class="mini"><a href="http://www.youtube-nocookie.com/embed/IDVIDEO?rel=0" target="videog"><img title="Descripción video 4" alt="Descrición video 4" src="URL imágen video 4" width="100px" /><td style="text-align: center;">
Descripción Video 4
</td></a></div>

<div class="mini"><a href="http://www.youtube-nocookie.com/embed/IDVIDEO?rel=0" target="videog"><img title="Descripción video 5" alt="Descrición video 5" src="URL imágen video 5" width="100px" /><td style="text-align: center;">
Descripción Video 5
</td></a></div>
</div>
</div> 


</div>
 </div>


</div>

</body>

</html>
